PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerMathematicaFinalizePackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PetscViewerMathematicaFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages